<DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Aurora_IG_001_PeopleLikeTo __id="ffd75bb0-d61e-4c43-b1c9-30457bc8d4de" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Aurora_IG_001_PeopleLikeTo" speaker="dffc55bc-4bf2-47c9-b855-d9ce2f00c6eb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Aurora_IG_001_PeopleLikeTo" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Aurora_IG_001_PeopleLikeTo>